<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/frameset.dtd">
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="stylesheet" type="text/css" href="/styles/style.css">
    <title>chanspy</title>
</head>
<frameset cols="15%,*" frameborder="1" border="1">
    <frameset rows="50%,*" frameborder="1" border="1">
        <frame src="/blank.html" name="BOARDS">
        <frame src="/?chans">
    </frameset>
    <frameset rows="3%,*" frameborder="1" border="1">
        <frame src="/?settings">
        <frame src="/blank.html" name="THREADS">
    </frameset>
</html>
